// This Source Code Form is subject to the terms of the Mozilla Public
// License, v. 2.0. If a copy of the MPL was not distributed with this
// file, You can obtain one at https://mozilla.org/MPL/2.0/.
nz-card([nzBodyStyle]="{ padding: '0 8px 0 0', display: 'flex', 'align-items': 'center' }", [class.ryax-active]="active")
  .ryax-card-content
    .ryax-action-icon
      img([src]="'/api/studio/static/logo/' + action.id")
    .ryax-card-text
      p.ryax-card-title {{ action.name }}
      p.ryax-card-description {{ action.description }}
